<?php


function yAkisi_return_callback() {
$gunler 				= $_POST['gunler'];
$program_adi			= stripslashes_deep($_POST['program_adi_l']);
$program_saati 			= $_POST['program_saati_l'];
$program_bitis_saati	= $_POST['program_bitis_saati_l'];
$prg_id					= $_POST['prg_id'];

print_r($_POST);

$array = array(['gunler'=> $gunler, 'program_adi' => $program_adi, 'program_saati' => $program_saati, 'program_bitis_saati' => $program_bitis_saati, 'prg_id' => $prg_id] );


	if($gunler == 0){
	update_option( 'yayinAkisi_0', $array );
	}elseif($gunler == 1){
	update_option( 'yayinAkisi_1', $array );	
	}elseif($gunler == 2){
	update_option( 'yayinAkisi_2', $array );
	}elseif($gunler == 3){
	update_option( 'yayinAkisi_3', $array );
	}elseif($gunler == 4){
	update_option( 'yayinAkisi_4', $array );
	}elseif($gunler == 5){
	update_option( 'yayinAkisi_5', $array );	
	}else {
	update_option( 'yayinAkisi_6', $array );	
	}
	
	echo "1";
	
exit();
}



add_action( 'wp_ajax_yAkisi', 'yAkisi_return_callback' );
add_action( 'wp_ajax_nopriv_yAkisi', 'yAkisi_return_callback' );